local style = {}
TextStrokePointStamp = function(canvas, x, y, text, paint, font, halign, valign, transformation, padx, pady, thickness)
    text = todisplaystring(text)
    if (text) then
        style.font = font
        local styledString = StyledString.new(text, style)
        StyledStringStrokePointStamp(canvas, x, y, styledString, paint, halign, valign, transformation, padx, pady, thickness)
    end
end

return TextStrokePointStamp
